+ Responder ao Tópico



  1. #16
    Perdigao
    Anonimo, eu estou com o servidor de web, php, mysql e tudo mais instalado via RPM feito na instalação do Linux mesmo...


    E já usei o programa pra teste pi.php para ver as informações e se o PHP esta funionando certinho, mas só me aparece o fonte do scriptzinho mesmo...

    Não ta carregando alguma coisa do PHP... <IMG SRC="images/forum/icons/icon_frown.gif">

    Ë isso ai, ta dificil <IMG SRC="images/forum/icons/icon_frown.gif">


  2. #17
    Perdigao
    Já Adicionei estas linhas, entretanto o "engine on" é no php.ini que seto ele como on ou off e o AddType já coloquei mas não carrega do mesmo jeito...

    Não dá erros quando dou o comando /etc/init.d/httpd restart ele não me dá erro algum, apenas não consigo abrir a pagina em php, ele só me aparece o fonte...

    Abacos,

    Perdigao
    <IMG SRC="images/forum/icons/icon_razz.gif">



  3. #18
    Neckratal
    esta configurado no httpd.conf para ler arquivos .php?

  4. #19
    Mr_Mind
    nem um nem outro! por base e&acute; sim o /etc/php.ini .. mas ate lh posso chamar 45345.dsfsdf ou morde_aqui_a_ver_s_deixo! eu odeio rpm&acute;s .. mas por certo o teu PHP ta a funcar .. so o teu php.ini nao ta configurado como deve! o teu httpd.conf tem d chamar o PHP como foi dito em cima!

    abraços <IMG SRC="images/forum/icons/icon_wink.gif">



  5. #20
    Olá Perdigão !

    Quer um conselho ??!!

    Compila tudo pelo código fonte que funciona, pois estou usando o RH 8.0
    com PHP 4.3.0 e mysql 4.0.7 e está tudo redondo.

    Essas requisições de bilbiotecas do Linux são uma porcaria!!

    Há 15 dias atrás estava com RH 7.3 e KDE 3.05a rodando, instalei
    o RH 8.0 e quando vou compilar o Kpackage pede libdb.a. O mais
    impressionante é que está instalada, mas mesmo assim não pega.
    Baixei o fonte e compilei a Berkely DB II e mesmo assim continua
    pedindo a maldita biblioteca.

    outra coisinha.....o linux também trava!!!. Com o squid funcionando
    entre no KDE e apague o cache. Não teste numa máquina com
    programas importantes, pois tive que reinstalar. Usuário novato...
    essas coisas acontecem!!!!

    hasta....Junior






Tópicos Similares

  1. Squirrel mail urgente!
    Por no fórum Servidores de Rede
    Respostas: 5
    Último Post: 23-08-2002, 13:23
  2. Me ajudem!! URGENTE!!!! Filtros de Impressão!!!!
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-08-2002, 16:41
  3. URGENTE!!! vnc através firewall
    Por doug no fórum Servidores de Rede
    Respostas: 2
    Último Post: 13-08-2002, 09:28
  4. Netsaint URGENTE
    Por SergioBZ no fórum Servidores de Rede
    Respostas: 0
    Último Post: 12-08-2002, 13:54
  5. Bloquear sites no squid - urgente
    Por bauer no fórum Servidores de Rede
    Respostas: 1
    Último Post: 21-05-2002, 22:53

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L